<?php

$wtag = 3;

switch ($wtag) {
    case 0:
        $ergebnis = "Sonntag";
        break;
    case 1:
        $ergebnis = "Montag";
        break;
    case 2:
        $ergebnis = "Dienstag";
        break;
    case 3:
        $ergebnis = "Mittwoch";
        break;
    case 4:
        $ergebnis = "Donnerstag";
        break;
    case 5:
        $ergebnis = "Freitag";
        break;
    case 6:
        $ergebnis = "Samstag";
        break;
    default:
        $ergebnis = "Kein Wochentag";
        break;        
}

echo "Die Zahl $wtag entspricht $ergebnis";

?>